{% load navigation_tags static %}

<div class="container" role="contentinfo">
  <div class="row">
    <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
      <ul class="list-inline text-center">
        <li>
          <a href="https://github.com/wagtail/wagtail">
            <span class="fa-stack fa-lg">
              <i class="fa fa-circle fa-stack-2x"></i>
              <i class="fa fa-github fa-stack-1x fa-inverse"></i>
            </span>
          </a>
        </li>
        <li>
          <a href="https://twitter.com/wagtailcms" target="_blank">
            <span class="fa-stack fa-lg">
              <i class="fa fa-circle fa-stack-2x"></i>
              <i class="fa fa-twitter fa-stack-1x fa-inverse"></i>
            </span>
          </a>
        </li>
        <li>
          <a href="https://wagtail.io/" target="_blank">
            <span class="fa-stack fa-lg">
              <i class="fa fa-circle fa-stack-2x"></i>
              <i class="fa fa-link fa-stack-1x fa-inverse"></i>
            </span>
          </a>
        </li>
      </ul>
      {% get_footer_text %}
    </div>
  </div>
</div>
